form .form-content {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.form-content .form-value {
    font-size: 15px;
    justify-content: flex-start;
    width: 50%;
}

.welcome {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 10px;
}

.goto {
    display: flex;
    flex-direction: column;
    margin: 20px;
}

.goto h2 {
    margin: 10px;
}

.goto #wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.goto .sent {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.goto .recieve {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.goto img {
    width: 200px;
    height: 200px;
    margin: 10px;
    justify-self: center;
}

.goto a.button {
    font-size: 25px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    color: black;
    font-weight: bold;
}

#login .form-content .form-value {
    width: 90%;
    margin-left: 35px;
}

#buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    margin-left: 20px;
}

#buttons #log {
    line-height: 20px;
    width: 100px;
}

#buttons a {
    margin-top: 20px;
    margin-right: 20px;
}

#buttons #link-log {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.white_content p {
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
}

#message-sent a {
    text-decoration: none;
    color: black;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    float: right;
}

#register {
    top: 15%;
    left: 25%;
    width: 50%;
}

#register .form-button {
    padding: 5px 15px;
}

#login,
#pass-forgot {
    top: 30%;
    left: 30%;
    width: auto;
    height: auto;
}

#message-sent {
    top: 35%;
    left: 35%;
    width: auto;
    height: auto;
}